# KamiApiMerchantV1StealUpdateStatusReq

## Properties

| Name       | Type       | Description | Notes                  |
| ---------- | ---------- | ----------- | ---------------------- |
| **id**     | **number** |             | [default to undefined] |
| **enable** | **number** | 启用状态    | [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1StealUpdateStatusReq } from './api';

const instance: KamiApiMerchantV1StealUpdateStatusReq = {
  id,
  enable
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
